[package]
name = "files"
version = "0.1.0"
description = "Files management"
authors = ["Sergey Pashinin <sergey@pashinin.com>"]
edition = "2018"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
actix-multipart = "0.3"
actix-web = "3.2.0"
serde = "1.0.115"
serde_json = "1.0"
askama = "0.10.0"
# hyper = "0.13.7"
futures = "0.3.1"
reqwest = { version = "0.10.8", features = ["json"] }
constant_time_eq = "0.1.5"
sanitize-filename = "0.2"

[[bin]]
name = "app"
path = "src/main.rs"
